libteam5-1.26-1.mga6.i586.rpm


Advertisement

Description

libteam5 - Library for controlling 802.1AX team network device

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libteam5
Package version 1.26
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 51.62 KB
Download size 27.87 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A library which is the user-space counterpart for the team network
driver, and provides an API to control them.
Linux kernel 3.3 and above offer a so-called "team" network driver -
a lightweight mechanism for bonding multiple interfaces together.
It is a userspace-driven alternative to the existing bonding driver.

Alternatives

Package Version Architecture Repository
libteam5 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.9) -
libnl-3.so.200 -
libnl-3.so.200(libnl_3) -
libnl-3.so.200(libnl_3_2_27) -
libnl-cli-3.so.200 -
libnl-cli-3.so.200(libnl_3) -
libnl-genl-3.so.200 -
libnl-genl-3.so.200(libnl_3) -
libnl-route-3.so.200 -
libnl-route-3.so.200(libnl_3) -

Provides

Name Value
libteam.so.5 -
libteam5 == 1.26-1.mga6
libteam5(x86-32) == 1.26-1.mga6

Obsoletes

Name Value
liblibteam5 < 1.15-3

Download

Type URL
Binary Package libteam5-1.26-1.mga6.i586.rpm
Source Package libteam-1.26-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libteam5 rpm package:
    # urpmi libteam5

Files

Path
/usr/lib/libteam.so.5
/usr/lib/libteam.so.5.3.5

Changelog

2017-02-19 - wally <wally> 1.26-1.mga6
+ Revision: 1086941
- new version 1.26
2016-05-10 - tv <tv> 1.24-1.mga6
+ Revision: 1012098
- new release
2016-04-07 - daviddavid <daviddavid> 1.23-4.mga6
+ Revision: 999049
- really add proper obsoletes after the name change
2016-04-06 - tv <tv> 1.23-3.mga6
+ Revision: 998964
- add proper obsoletes after the name change
2016-02-12 - daviddavid <daviddavid> 1.23-2.mga6
+ Revision: 959097
- use new python macros
2016-02-11 - luigiwalser <luigiwalser> 1.23-1.mga6
+ Revision: 955866
- 1.23 (fixes build issues)
- fix nonsense library subpackage names
- do not use strange includedir
- remove nonsense service macro usage on template services
- make files list more specific
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild
2015-02-19 - ovitters <ovitters> 1.15-1.mga5
+ Revision: 815849
- import package originally based on opensuse spec

See Also

Package Description
libteamdctl0-1.26-1.mga6.i586.rpm Library for controlling the team network device daemon
libtelepathy-farstream-devel-0.6.2-9.mga6.i586.rpm Stream Engine to handle media streaming channels
libtelepathy-farstream-gir0.6-0.6.2-9.mga6.i586.rpm GObject Introspection interface description for telepathy-farstream
libtelepathy-farstream3-0.6.2-9.mga6.i586.rpm Stream Engine to handle media streaming channels
libtelepathy-glib-devel-0.24.1-7.mga6.i586.rpm A glib utility library for the telepathy framework
libtelepathy-glib-gir0.12-0.24.1-7.mga6.i586.rpm GObject Introspection interface description for telepathy-glib
libtelepathy-glib0-0.24.1-7.mga6.i586.rpm A glib utility library for the telepathy framework
libtelepathy-kde-common-internals-devel-16.12.3-1.mga6.i586.rpm Headers files for telepathy-kde-common-internals
libtelepathy-logger-devel-0.8.2-2.mga6.i586.rpm A logger library for the telepathy framework
libtelepathy-logger-gir0.2-0.8.2-2.mga6.i586.rpm GObject Introspection interface description for telepathy-logger
libtelepathy-logger-qt-devel-15.04.0-3.mga6.i586.rpm Header files, libraries and development documentation for telepathy-logger-qt
libtelepathy-logger-qt5_0-15.04.0-3.mga6.i586.rpm Telepathy Logging for Qt
libtelepathy-logger3-0.8.2-2.mga6.i586.rpm A logger library for the telepathy framework
libtelepathy-qt-devel-0.9.7-2.mga6.i586.rpm telepathy-qt development files
libtelepathy-qt5-farstream0-0.9.7-2.mga6.i586.rpm Telepathy Qt Farstream runtime library
Advertisement
Advertisement